Home > ジャストシステムからのお知らせ > 一太郎の脆弱性を悪用した不正なプログラムの実行危険性について
セキュリティ情報

[JS11001] 一太郎の脆弱性を悪用した不正なプログラムの実行危険性について

更新日:2011年 6月27日
公開日:2011年 6月 16日

概要

2011年 5月31日、弊社の一部製品に脆弱性の存在を確認いたしました。 この脆弱性が悪用されると任意のコードが実行され、パソコンが不正に操作される危険性があります。 この問題の影響を受ける製品と、その対策方法、回避策を以下にご案内いたしますので、ご確認の上、ご対応をお願いいたします。

脆弱性の内容

今回の脆弱性を悪用することを目的に改ざんされた文書ファイルを直接開いたり、 悪意のあるサイトへのリンクをクリックするなどしてそのサイトに埋め込まれた文書ファイルを意図せず開いてしまった場合、 悪意のあるプログラムをローカルディスクに保存しようとします。

脆弱性がもたらす脅威

この脆弱性を悪用した攻撃が「成功」すると、 悪意のある第三者によってコンピュータを完全に制御されてしまう可能性があります。 これにより、悪意のある第三者は、不正プログラムのインストール、データの変更や削除など、 システム管理者の権限でコンピュータを任意に操作する可能性があります。

該当製品と対策・回避策

該当製品とそれぞれに対応するアップデートモジュールをご案内いたします。 製品ごとの対策方法の詳細は、各モジュールのダウンロード画面でご確認ください。 アップデートモジュールが提供されている製品については、その導入を強く推奨いたします。 同モジュールは今回発見された脆弱性を修正するもので、導入することにより、 原因となる箇所において不正な動作は発生しなくなります。
これらアップデートモジュールの導入にかかわらず、身に覚えのない電子メールに添付されている一太郎文書ファイル、 並びに、信頼性が保証されていないWebサイトなどにある、出所の不明な一太郎文書ファイルを開かないよう、ご注意ください。

該当製品名・バージョン 対策・回避策
一太郎2011、一太郎2011 創 一太郎2011アップデートモジュールのダウンロード
一太郎ポータブル (oreplug) 一太郎ポータブルアップデートモジュールのダウンロード
一太郎Pro 一太郎Proアップデートモジュールのダウンロード
一太郎Government 6 一太郎Government 6アップデートモジュールのダウンロード
一太郎2010、ジャストスクール2010、ジャストジャンプ4、ジャストフロンティア 一太郎2010アップデートモジュールのダウンロード
一太郎ガバメント2010 一太郎ガバメント2010アップデートモジュールのダウンロード
一太郎2009、一太郎ガバメント2009、ジャストスクール2009 一太郎2009アップデートモジュールのダウンロード
一太郎2008、一太郎ガバメント2008、ジャストスクール 一太郎2008アップデートモジュールのダウンロード
一太郎2007、一太郎ガバメント2007 一太郎2007アップデートモジュールのダウンロード
一太郎2006、一太郎ガバメント2006 一太郎2006アップデートモジュールのダウンロード
一太郎2005 一太郎2005アップデートモジュールのダウンロード
一太郎2011 創 体験版 「一太郎2011 創 体験版」最新版のダウンロード
一太郎ビューア 一太郎ビューア 最新版のダウンロード

更新履歴

2011.06.27
対象製品の一覧において「一太郎2008/2007/2006/2005、一太郎2011 創 体験版」の対策・回避策を掲出しました。
2011.06.16
この脆弱性情報ページを公開しました。

連絡先

本脆弱性情報に関するご質問は以下の窓口にてお問い合わせを承っております。

個人のお客様

ジャストシステム サポートセンター
電話番号
東京: 03-5324-7605
大阪: 06-6886-7160
上記の番号がご利用いただけない場合は、以下の番号をご利用ください。
東京: 03-5324-7616
営業時間:平日 9:30〜18:00
(弊社特別休業日を除きます)
お問い合わせの際は、製品のシリアルナンバーをご用意ください。

法人のお客様

ライセンス製品をご利用の方はこちらの窓口をご利用ください »

以上


update : 2011.06.27